
SITETB - Bug #301

Estatisticas de transaçoes

01/21/2013 03:42 PM - Estefânia Quilma Andrade

Status: Closed Start date: 01/21/2013

Priority: Urgent Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Inserir no perfil de acesso, estatisticas de transações

History

#1 - 01/25/2013 04:04 PM - Maurício Dos Santos

- Status changed from New to Feedback

- Assignee set to Ricardo Memoria

Ricardo,

Observei que o role de acesso para o hitorico de transações é o mesmo para Histórico de modificações... A quilma está solicitando que sejam

desmembrados...

Qual a razão de ser o mesmo role? Posso fazer esse desmembramento?

#2 - 02/22/2013 09:54 AM - Maurício Dos Santos

- Status changed from Feedback to New

- Assignee changed from Ricardo Memoria to Maurício Dos Santos

Criar um novo role.

#3 - 02/22/2013 04:40 PM - Maurício Dos Santos

- Status changed from New to Resolved

#4 - 02/25/2013 08:16 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
